# ReaderWriterGEO.cpp File Reference

`#include <string>`
`#include <osg/Image>`
`#include <osg/Group>`
`#include <osg/LOD>`
`#include <osg/Billboard>`
`#include <osg/Sequence>`
`#include <osg/Switch>`
`#include <osg/Geode>`
`#include <osg/Depth>`
`#include <osg/LineWidth>`
`#include <osg/Geometry>`
`#include <osg/MatrixTransform>`
`#include <osg/Material>`
`#include <osg/Notify>`
`#include <osg/Texture2D>`
`#include <osg/TexEnv>`
`#include <osg/StateSet>`
`#include <osg/CullFace>`
`#include <osg/Point>`
`#include "ClipRegion.h"`
`#include <osgSim/LightPointNode>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgDB/WriteFile>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`
`#include <osgUtil/Tesselator>`
`#include <stdio.h>`
`#include "geoFormat.h"`
`#include "geoTypes.h"`
`#include "geoUnits.h"`
`#include "osgGeoAnimation.h"`
`#include "osgGeoStructs.h"`
`#include "osgGeoNodes.h"`
`#include "osgGeoAction.h"`
`#include <osgText/Text>`

Include dependency graph for ReaderWriterGEO.cpp:

## Variables

osgDB::RegisterReaderWriterProxy< ReaderWriterGEO > | gReaderWriter_GEO_Proxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterGEO> gReaderWriter_GEO_Proxy